Bug 858471 - Too much logging in the brick-log file from the marker module.
Too much logging in the brick-log file from the marker module.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: geo-replication (Show other bugs)
unspecified
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Venky Shankar
Vijaykumar Koppad
:
Depends On: 851953
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:27 EDT by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
7 users (show)

See Also:
Fixed In Version: glusterfs-3.3.0.5rhs-40
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 851953
Environment:
Last Closed: 2013-10-03 04:53:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Sudhir D 2013-10-03 04:53:33 EDT
Marking this bug as closed as the dependent seem duplicate and is closed errata.

Note You need to log in before you can comment on or make changes to this bug.